format_version: '1.0'


repository_url: https://github.com/gpac/gpac
issue_url: https://github.com/gpac/gpac/issues/396


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 57d7793
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 847fe0dbc32b24d9225e7dcae3fc3ed1e8c42c86

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: ad26ca80d8738e67f49959936bfbc6161ad1140f

options:
  language: C
